Subject: bug#38526: 26.3; w32-shell-execute fails inside Nextcloud folder

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 02 Feb 2022 19:28:54 +0100

Eli Zaretskii <[email-masked]> writes:

>> https://github.com/nextcloud/desktop/issues/1671
>> Nextcloud's log shows that it intercepts the ShellExecute calls.
>
> Intercepts, but doesn't support "open", and doesn't call the next
> handler in the chain?  That sounds like a terrible bug to me, and I
> have hard time believing in such problematic behavior.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this thread, it seems like the problem is in Nextcloud and not
in Emacs, and I'm therefore closing this bug report.  If I've
misunderstood, please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no